Error
A valid request URL is required to generate request examples{
"updateContactsByPk": {
"firstName": "<string>",
"id": 123,
"lastName": "<string>",
"primaryEmail": "<string>",
"primaryPhoneNumber": "<string>",
"role": "<string>"
}
}Référentiel
Mettre à jour un contact
Met à jour un contact.
PUT
/
contacts
/
{id}
Error
A valid request URL is required to generate request examples{
"updateContactsByPk": {
"firstName": "<string>",
"id": 123,
"lastName": "<string>",
"primaryEmail": "<string>",
"primaryPhoneNumber": "<string>",
"role": "<string>"
}
}Met à jour un contact.
Corps de la requête
{
"role": "Directrice des achats",
"primaryPhoneNumber": "+33 4 78 00 00 00"
}
En-têtes
API token from your Bonx space.
Paramètres de chemin
"id" is required as part of the path
Corps
application/json
Query parameters can also be provided in the request body as a JSON object
Réponse
200 - application/json
Response
A contact (a physical person, from a client, supplier or 3rd party partner)
Show child attributes
Show child attributes
Cette page vous a-t-elle été utile ?